﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MaterialDesignColors" version="1.1.3" targetFramework="net461" />
  <package id="MaterialDesignThemes" version="2.4.0.1044" targetFramework="net461" />
  <package id="Unity" version="5.8.6" targetFramework="net461" />
</packages>